{
    "variants": {
        "": [
			{ "model": "block/red_sandstone"},
            { "model": "block/red_sandstone1"},
			{ "model": "block/red_sandstone2"},
			{ "model": "block/red_sandstone3"},
			{ "model": "block/red_sandstone4"}
        ]
    }
}
